.body_container{
    min-height: calc(100vh - 52px - 100px);
}

.cropper-container {
    direction: ltr;
    font-size: 0;
    line-height: 0;
    position: relative;
    -ms-touch-action: none;
    touch-action: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.cropper-container img {
    display: block;
    height: 100%;
    image-orientation: 0deg;
    max-height: none !important;
    max-width: none !important;
    min-height: 0 !important;
    min-width: 0 !important;
    width: 100%
}

.cropper-canvas, .cropper-crop-box, .cropper-drag-box, .cropper-modal, .cropper-wrap-box {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.cropper-canvas, .cropper-wrap-box {
    overflow: hidden
}

.cropper-drag-box {
    background-color: #fff;
    opacity: 0
}

.cropper-modal {
    background-color: #000;
    opacity: .5
}

.cropper-view-box {
    display: block;
    height: 100%;
    outline: 1px solid #39f;
    outline-color: rgba(51, 153, 255, .75);
    overflow: hidden;
    width: 100%
}

.cropper-dashed {
    border: 0 dashed #eee;
    display: block;
    opacity: .5;
    position: absolute
}

.cropper-dashed.dashed-h {
    border-bottom-width: 1px;
    border-top-width: 1px;
    height: 33.33333%;
    left: 0;
    top: 33.33333%;
    width: 100%
}

.cropper-dashed.dashed-v {
    border-left-width: 1px;
    border-right-width: 1px;
    height: 100%;
    left: 33.33333%;
    top: 0;
    width: 33.33333%
}

.cropper-center {
    display: block;
    height: 0;
    left: 50%;
    opacity: .75;
    position: absolute;
    top: 50%;
    width: 0
}

.cropper-center:after, .cropper-center:before {
    background-color: #eee;
    content: " ";
    display: block;
    position: absolute
}

.cropper-center:before {
    height: 1px;
    left: -3px;
    top: 0;
    width: 7px
}

.cropper-center:after {
    height: 7px;
    left: 0;
    top: -3px;
    width: 1px
}

.cropper-face, .cropper-line, .cropper-point {
    display: block;
    height: 100%;
    opacity: .1;
    position: absolute;
    width: 100%
}

.cropper-face {
    background-color: #fff;
    left: 0;
    top: 0
}

.cropper-line {
    background-color: #39f
}

.cropper-line.line-e {
    cursor: ew-resize;
    right: -3px;
    top: 0;
    width: 5px
}

.cropper-line.line-n {
    cursor: ns-resize;
    height: 5px;
    left: 0;
    top: -3px
}

.cropper-line.line-w {
    cursor: ew-resize;
    left: -3px;
    top: 0;
    width: 5px
}

.cropper-line.line-s {
    bottom: -3px;
    cursor: ns-resize;
    height: 5px;
    left: 0
}

.cropper-point {
    background-color: #39f;
    height: 5px;
    opacity: .75;
    width: 5px
}

.cropper-point.point-e {
    cursor: ew-resize;
    margin-top: -3px;
    right: -3px;
    top: 50%
}

.cropper-point.point-n {
    cursor: ns-resize;
    left: 50%;
    margin-left: -3px;
    top: -3px
}

.cropper-point.point-w {
    cursor: ew-resize;
    left: -3px;
    margin-top: -3px;
    top: 50%
}

.cropper-point.point-s {
    bottom: -3px;
    cursor: s-resize;
    left: 50%;
    margin-left: -3px
}

.cropper-point.point-ne {
    cursor: nesw-resize;
    right: -3px;
    top: -3px
}

.cropper-point.point-nw {
    cursor: nwse-resize;
    left: -3px;
    top: -3px
}

.cropper-point.point-sw {
    bottom: -3px;
    cursor: nesw-resize;
    left: -3px
}

.cropper-point.point-se {
    bottom: -3px;
    cursor: nwse-resize;
    height: 20px;
    opacity: 1;
    right: -3px;
    width: 20px
}

@media (min-width: 768px) {
    .cropper-point.point-se {
        height: 15px;
        width: 15px
    }
}

@media (min-width: 992px) {
    .cropper-point.point-se {
        height: 10px;
        width: 10px
    }
}

@media (min-width: 1200px) {
    .cropper-point.point-se {
        height: 5px;
        opacity: .75;
        width: 5px
    }
}

.cropper-point.point-se:before {
    background-color: #39f;
    bottom: -50%;
    content: " ";
    display: block;
    height: 200%;
    opacity: 0;
    position: absolute;
    right: -50%;
    width: 200%
}

.cropper-invisible {
    opacity: 0
}

.cropper-bg {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAAA3NCSVQICAjb4U/gAAAABlBMVEXMzMz////TjRV2AAAACXBIWXMAAArrAAAK6wGCiw1aAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABFJREFUCJlj+M/AgBVhF/0PAH6/D/HkDxOGAAAAAElFTkSuQmCC")
}

.cropper-hide {
    display: block;
    height: 0;
    position: absolute;
    width: 0
}

.cropper-hidden {
    display: none !important
}

.cropper-move {
    cursor: move
}

.cropper-crop {
    cursor: crosshair
}

.cropper-disabled .cropper-drag-box, .cropper-disabled .cropper-face, .cropper-disabled .cropper-line, .cropper-disabled .cropper-point {
    cursor: not-allowed
}

.vue-swatches__check__wrapper {
    height: 100%;
    position: absolute;
    width: 100%
}

.vue-swatches__check__circle {
    background-color: rgba(0, 0, 0, .15);
    border-radius: 50%;
    height: 21px;
    width: 21px
}

.vue-swatches__check__path {
    fill: #fff
}

.vue-swatches__swatch {
    font-size: 0;
    position: relative
}

.vue-swatches__swatch:focus, .vue-swatches__swatch:hover {
    opacity: .9;
    outline: none
}

.vue-swatches__swatch.vue-swatches__swatch--border, .vue-swatches__swatch.vue-swatches__swatch--selected, .vue-swatches__swatch:focus, .vue-swatches__swatch:hover {
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, .75);
    box-shadow: inset 0 0 2px rgba(0, 0, 0, .75)
}

.vue-swatches__swatch__label {
    color: #666;
    font-size: 10px;
    font-weight: 700;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center
}

.vue-swatches__swatch .vue-swatches__diagonal__wrapper {
    position: absolute
}

fieldset[disabled] .vue-swatches {
    pointer-events: none
}

.vue-swatches {
    display: inline-block;
    outline: none;
    position: relative
}

.vue-swatches__trigger__wrapper {
    cursor: pointer;
    display: inline-block
}

.vue-swatches__trigger.vue-swatches--is-empty {
    border: 2px solid #ccc
}

.vue-swatches__trigger.vue-swatches--is-disabled {
    cursor: not-allowed
}

.vue-swatches__container {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    margin-bottom: 5px;
    padding: 5px
}

.vue-swatches__container:not(.vue-swatches--inline) {
    -webkit-box-shadow: 0 2px 3px rgba(10, 10, 10, .2), 0 0 0 1px rgba(10, 10, 10, .2);
    border-radius: 5px;
    box-shadow: 0 2px 3px rgba(10, 10, 10, .2), 0 0 0 1px rgba(10, 10, 10, .2);
    display: block;
    overflow: auto;
    position: absolute;
    z-index: 50
}

.vue-swatches__wrapper {
    background-color: inherit
}

.vue-swatches__row {
    font-size: 0
}

.vue-swatches__fallback__wrapper {
    display: table
}

.vue-swatches__fallback__input--wrapper {
    display: table-cell;
    font-size: 14px;
    padding-right: 10px;
    width: 100%
}

.vue-swatches__fallback__input {
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    color: #35495e;
    padding-bottom: 6px;
    padding-top: 6px;
    width: 100%
}

.vue-swatches__fallback__button {
    background-color: #3571c8;
    border: 0;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: table-cell;
    font-weight: 700;
    padding: 6px 15px
}

.vue-swatches-show-hide-enter-active, .vue-swatches-show-hide-leave-active {
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.vue-swatches-show-hide-enter, .vue-swatches-show-hide-leave-active {
    opacity: 0
}

.vue-swatches--has-children-centered {
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center
}

.vue-swatches__diagonal--wrapper {
    height: 100%;
    width: 100%
}

.vue-swatches__diagonal {
    background: linear-gradient(to top right, transparent 0, transparent calc(50% - 2.4px), #de080a 50%, transparent calc(50% + 2.4px), transparent);
    height: 75%;
    width: 75%
}

.vdatetime-fade-enter-active, .vdatetime-fade-leave-active {
    transition: opacity .4s
}

.vdatetime-fade-enter, .vdatetime-fade-leave-to {
    opacity: 0
}

.vdatetime-overlay {
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    transition: opacity .5s
}

.vdatetime-popup {
    z-index: 1000;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 340px;
    max-width: calc(100% - 30px);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3);
    color: #444;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    line-height: 1.18;
    background: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.vdatetime-popup, .vdatetime-popup * {
    box-sizing: border-box
}

.vdatetime-popup__header {
    padding: 18px 30px;
    background: #3f51b5;
    color: #fff;
    font-size: 32px
}

.vdatetime-popup__title {
    margin-bottom: 8px;
    font-size: 21px;
    font-weight: 300
}

.vdatetime-popup__year {
    font-weight: 300;
    font-size: 14px;
    opacity: .7;
    cursor: pointer;
    transition: opacity .3s
}

.vdatetime-popup__year:hover {
    opacity: 1
}

.vdatetime-popup__date {
    line-height: 1;
    cursor: pointer
}

.vdatetime-popup__actions {
    padding: 0 20px 10px 30px;
    text-align: right
}

.vdatetime-popup__actions__button {
    display: inline-block;
    border: none;
    padding: 10px 20px;
    background: transparent;
    font-size: 16px;
    color: #3f51b5;
    cursor: pointer;
    transition: color .3s
}

.vdatetime-popup__actions__button:hover {
    color: #444
}

.vdatetime-calendar__navigation--next:hover svg path, .vdatetime-calendar__navigation--previous:hover svg path {
    stroke: #888
}

.vdatetime-calendar__navigation, .vdatetime-calendar__navigation * {
    box-sizing: border-box
}

.vdatetime-calendar__navigation {
    position: relative;
    margin: 15px 0;
    padding: 0 30px;
    width: 100%
}

.vdatetime-calendar__navigation--next, .vdatetime-calendar__navigation--previous {
    position: absolute;
    top: 0;
    padding: 0 5px;
    width: 18px;
    cursor: pointer
}

.vdatetime-calendar__navigation--next svg, .vdatetime-calendar__navigation--previous svg {
    width: 8px;
    height: 13px
}

.vdatetime-calendar__navigation--next svg path, .vdatetime-calendar__navigation--previous svg path {
    transition: stroke .3s
}

.vdatetime-calendar__navigation--previous {
    left: 25px
}

.vdatetime-calendar__navigation--next {
    right: 25px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1)
}

.vdatetime-calendar__current--month {
    text-align: center;
    text-transform: capitalize
}

.vdatetime-calendar__month {
    padding: 0 20px;
    transition: height .2s
}

.vdatetime-calendar__month__day, .vdatetime-calendar__month__weekday {
    display: inline-block;
    width: 14.28571%;
    line-height: 36px;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    cursor: pointer
}

.vdatetime-calendar__month__day > span, .vdatetime-calendar__month__weekday > span {
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 0 0 100%;
    overflow: hidden
}

.vdatetime-calendar__month__day > span > span, .vdatetime-calendar__month__weekday > span > span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 0;
    border-radius: 50%;
    transition: background-color .3s, color .3s
}

.vdatetime-calendar__month__weekday {
    font-weight: 700
}

.vdatetime-calendar__month__day:hover > span > span {
    background: #eee
}

.vdatetime-calendar__month__day--selected:hover > span > span, .vdatetime-calendar__month__day--selected > span > span {
    color: #fff;
    background: #3f51b5
}

.vdatetime-calendar__month__day--disabled {
    opacity: .4;
    cursor: default
}

.vdatetime-calendar__month__day--disabled:hover > span > span {
    color: inherit;
    background: transparent
}

.vdatetime-time-picker__list::-webkit-scrollbar-thumb {
    background: #ccc
}

.vdatetime-time-picker__list::-webkit-scrollbar-track {
    background: #efefef
}

.vdatetime-time-picker, .vdatetime-time-picker * {
    box-sizing: border-box
}

.vdatetime-time-picker:after {
    content: "";
    display: table;
    clear: both
}

.vdatetime-time-picker__list {
    float: left;
    width: 50%;
    height: 305px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch
}

.vdatetime-time-picker__list::-webkit-scrollbar {
    width: 3px
}

.vdatetime-time-picker__with-suffix .vdatetime-time-picker__list {
    width: 33.3%
}

.vdatetime-time-picker__item {
    padding: 10px 0;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    transition: font-size .3s
}

.vdatetime-time-picker__item:hover {
    font-size: 32px
}

.vdatetime-time-picker__item--selected {
    color: #3f51b5;
    font-size: 32px
}

.vdatetime-time-picker__item--disabled {
    opacity: .4;
    cursor: default;
    font-size: 20px !important
}

.vdatetime-year-picker__list::-webkit-scrollbar-thumb {
    background: #ccc
}

.vdatetime-year-picker__list::-webkit-scrollbar-track {
    background: #efefef
}

.vdatetime-year-picker, .vdatetime-year-picker * {
    box-sizing: border-box
}

.vdatetime-year-picker:after {
    content: "";
    display: table;
    clear: both
}

.vdatetime-year-picker__list {
    float: left;
    width: 100%;
    height: 305px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch
}

.vdatetime-year-picker__list::-webkit-scrollbar {
    width: 3px
}

.vdatetime-year-picker__item {
    padding: 10px 0;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    transition: font-size .3s
}

.vdatetime-year-picker__item:hover {
    font-size: 32px
}

.vdatetime-year-picker__item--selected {
    color: #3f51b5;
    font-size: 32px
}

.vdatetime-year-picker__item--disabled {
    opacity: .4;
    cursor: default
}

.vdatetime-year-picker__item--disabled:hover {
    color: inherit;
    background: transparent
}

.vdatetime-month-picker__list::-webkit-scrollbar-thumb {
    background: #ccc
}

.vdatetime-month-picker__list::-webkit-scrollbar-track {
    background: #efefef
}

.vdatetime-month-picker, .vdatetime-month-picker * {
    box-sizing: border-box
}

.vdatetime-month-picker:after {
    content: "";
    display: table;
    clear: both
}

.vdatetime-month-picker__list {
    float: left;
    width: 100%;
    height: 305px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch
}

.vdatetime-month-picker__list::-webkit-scrollbar {
    width: 3px
}

.vdatetime-month-picker__item {
    padding: 10px 0;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    transition: font-size .3s
}

.vdatetime-month-picker__item:hover {
    font-size: 32px
}

.vdatetime-month-picker__item--selected {
    color: #3f51b5;
    font-size: 32px
}

.vdatetime-month-picker__item--disabled {
    opacity: .4;
    cursor: default
}

.vdatetime-month-picker__item--disabled:hover {
    color: inherit;
    background: transparent
}

.mobile-menu{
    z-index:1;
    display: none;
    position: absolute;
    top: 64px;
    width: 100%;
    padding-bottom: 15px;
    background: #141414;
    left: 0;
    border-top: 1px solid #c10100;
    padding-top: 5px;
}
.mobile-menu-btn{
    display: none;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
    top: 23px;
}
.desktop{
    display: contents;
}
.mobile-menu-btn .close{
    display: none;
}
.mobile-menu-btn.active .close{
    display: block;
}
.mobile-menu-btn.active .show{
    display: none;
}
.betatest{
    font-size: 12px;
    color: #ff5b5b;
    position: absolute;
    top: -14px;
    right: -16px;
}
.font60 {
    font-size: 60px;
    color: #fff;
    font-weight: 700;
    line-height: 1.3;
}
.font600 {
    font-weight: 600;
    font-size: 14px;
    line-height: 1.6em;
    color: #fff;
    text-align: center;
}


@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}


.single-fun-fact {
    -webkit-animation: 1s ease 2.5s normal both 1 running fadeInUp;
    animation: 1s ease 2.5s normal both 1 running fadeInUp;
}
.counters-main .wow .counter{
    text-align: center;
    display: block;
}
.counters-main .wow{
    margin-right: 25px;
    width: 200px;
}
.counters-main{
    display: inline-flex;
    margin-top: 20px;
    margin-bottom: 60px;
}

.switch .switch-button.active {
    background-color: #c10100;
    color: #fff !important;
    border-radius: 4px;
}
.switch .switch-button:hover {
    color: #c10100;
}

.switch .switch-button {
    font-size: 20px;
    padding: 6px 15px;
    cursor: pointer;
}
.switch {
    display: flex;
    padding: 5px 10px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}
.season-header{
    color: #c10100;
    text-align: center;
    font-size: 24px;
    margin-top: 25px;
}
.season.hide{
    display: none;
}
.nogames{
    text-align: center;
    width: 100%;
    font-size: 18px;
}
.our_media ,#last_tournaments a{
    position: relative;
}
#last_tournaments .open-register{
    right: -20px;
    top: 3px;
}
.open-register{
    width: 12px;
    border-radius: 15px;
    background-color: #00ff15;
    position: absolute;
    right: 22px;
    height: 12px;
    top: 4px;
    animation: openregister 1300ms infinite;
}
.players-in-table.notannounce .cup-number {
    top: -7px;
    right: 4px;
}
.players-in-table.notannounce .cups{
    font-size: 14px;
}
.players-in-table.notannounce .table-player-name{
    font-size: 15px;
}
.players-in-table.notannounce .cup{
    width: 20px;
    height: 20px !important;
}
.players-in-table.notannounce .vertical-align{
    vertical-align: inherit !important;
}
.players-in-table.timeout{
    animation: timererror 1300ms infinite;
}
.timer{
    position: absolute;
    top: 6px;
    font-size: 18px;
    letter-spacing: 2px;
}
.timer.wait{
    font-weight: 600;
}
.bth-announce:hover ,.bth-play:hover{
    background-color:#fff;
}
.bth-announce ,.bth-play{
    position: absolute;
    bottom: 10px;
    width: 200px;
    color: #fff;
    left: calc((100% - 200px) / 2);
    text-transform: initial;
    height: 30px;
}
@keyframes timererror {
    0% {background-color: #00000094;}
    50% {background-color: #f7010099;}
    100% {background-color: #00000094;}
}
@keyframes openregister {
    0% { background-color: #01d912; }
    50% { background-color: rgba(73, 232, 25, 0.03); }
    100% { background-color: #01d912; }
}
@media (max-width: 650px) {
    .tournament-table td {
        padding: 10px 4px;
    }
    .counters-main{
        display: block;
    }

    .counters-main .wow{
        width: 100%;
        margin-bottom: 30px;
    }
    .title-last-tournaments {
             top: -58px;
         }
    .desktop{
        display: none;
    }
    .mobile-menu-btn{
        display: block;
    }
    .logo-name{
        display: inline !important;
        margin-left: 2px;
    }
    .mobile-menu .auth-btn{
        padding: 5px !important;
        height: auto;
        margin-top: 15px;
        text-transform: none !important;
        font-weight: 400 !important;

    }
    .mobile-menu .user a{
        display: block !important;
        padding-top: 5px;
        padding-left: 10px;
    }
    .mobile-menu a{
        display: block;
        text-align: center;
        padding: 15px 10px 0;
        font-size: 16px;
    }
    .mobile-menu .betatest{
        top: 1px;
        right: 29%;
    }
}
@media (max-width: 470px) {
    .number-mobile{
        font-size: 8px !important;
        padding-left: 4px!important;
    }
    td.has-text-weight-semibold.is-uppercase.hovered-item.name-cell.text-wrap.right-text {
        width: 210px;
        display: block;
    }
    span.players_names_desc a {
        font-size: 9px !important;
    }
    .black-table td {
        padding: 5px !important;
    }
}
@media (max-width: 375px) {
    .switch .switch-button {
        font-size: 13px;
        padding: 6px 10px;
    }
}
@media (max-width: 335px) {
    .players_names_desc {
        width: 220px !important;
    }
    #statsplayers table .name-cell span {
        width: 220px !important;
    }
}
